[General]
mainwin_bg_color=-919566
mainwin_sidebar_color=13624523
global_font_color=-10455035
accent_color=-13920234
editor_font_color=-16751616
editor_bg_selection=-5979047
editor_font_selection=-1
editor_line_bg_color=542941440
editor_underline_color=506173462
editor_water_color=1084736599
quote_colorful_color=-933453568
chapter_mark_color=-7829368
split_shade=false

[dybg]
model=2
gradient_color1=-1642008
gradient_color2=-2100767
gradient_color3=-919566
gradient_color4=-919566
gradient_horizone=false
interval=2000
